/**
* 文件：ResourceForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.resource.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.resource.model.ResourceEntity;
import com.mortals.xhx.base.system.resource.model.ResourceQuery;

/**
 * <p>Title: 资源信息</p>
 * <p>Description: ResourceForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class ResourceForm extends BaseCRUDFormLong<ResourceEntity> {
	private ResourceEntity entity = new ResourceEntity();
	private ResourceQuery query = new ResourceQuery();
	public ResourceForm(){
		
	}
	
    @Override
	public ResourceEntity getEntity() {
		return entity;
	}

	public void setEntity(ResourceEntity entity) {
		this.entity = entity;
	}

	@Override
	public ResourceQuery getQuery() {
		return query;
	}

	public void setQuery(ResourceQuery query) {
		this.query = query;
	}
}